#### Previous topic

scipy.special.ai_zeros

#### Next topic

scipy.special.itairy

# scipy.special.bi_zeros

`scipy.special.``bi_zeros`(nt)

  Compute nt zeros and values of the Airy function Bi and its derivative.

  Computes the first nt zeros, b, of the Airy function Bi(x); first nt zeros, b’, of the derivative of the Airy function Bi’(x); the corresponding values Bi(b’); and the corresponding values Bi’(b).

  Parameters:

  nt : int

  > Number of zeros to compute

  Returns:

  b : ndarray

  > First nt zeros of Bi(x)

  bp : ndarray

  > First nt zeros of Bi’(x)

  bi : ndarray

  > Values of Bi(x) evaluated at first nt zeros of Bi’(x)

  bip : ndarray

  > Values of Bi’(x) evaluated at first nt zeros of Bi(x)

  References

  [R298] | Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996. http://jin.ece.illinois.edu/specfunc.html